## debathena-manual-afs-config 1.5

=== debian/changelog ===
debathena-manual-afs-config (1.5) unstable; urgency=low

  * First version

 -- Debian-Athena Project <debathena@mit.edu>  Mon, 17 Nov 2008 12:39:57 -0500
