=== debian/control ===
Source: debathena-manual-afs-config
Section: debathena-manual-config/net
Priority: extra
Maintainer: Debian-Athena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-manual-afs-config
Architecture: all
Depends: openafs-client, debathena-kerberos-config, debathena-machtype, openafs-krb5
Recommends: debathena-mit-automounter
Conflicts: debathena-afs-config
Provides: debathena-afs-config
Description: Debian-Athena manual configuration for afs
 This is a Debian-Athena manual configuration package.  It provides an
 alternate way to satisfy any dependencies on debathena-afs-config,
 for those who prefer to do this configuration manually.
 .
 If you want afs to be configured automatically, make sure you have
 enabled the debathena-config component of the repository, and install
 the debathena-afs-config package instead.
