## debathena-manual-afs-config 1.6

=== debian/changelog ===
debathena-manual-afs-config (1.6) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 02 Mar 2009 19:02:23 -0500
