## debathena-manual-afs-config 1.7

=== debian/changelog ===
debathena-manual-afs-config (1.7) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Sun, 12 Apr 2009 02:38:40 -0400
