## debathena-manual-afs-config 1.8

=== debian/changelog ===
debathena-manual-afs-config (1.8) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Sun, 12 Apr 2009 02:38:45 -0400
