=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debathena-manual-afs-config
 Section: debathena-manual-config/net
 Priority: extra
-Maintainer: Debian-Athena Project <debathena@mit.edu>
+Maintainer: Debathena Project <debathena@mit.edu>
 Build-Depends: debhelper (>= 4)
 Standards-Version: 3.6.2
 
@@ -11,8 +11,8 @@
 Recommends: debathena-mit-automounter
 Conflicts: debathena-afs-config
 Provides: debathena-afs-config
-Description: Debian-Athena manual configuration for afs
- This is a Debian-Athena manual configuration package.  It provides an
+Description: Debathena manual configuration for afs
+ This is a Debathena manual configuration package.  It provides an
  alternate way to satisfy any dependencies on debathena-afs-config,
  for those who prefer to do this configuration manually.
  .
