## debathena-manual-afs-config 1.10

=== debian/changelog ===
debathena-manual-afs-config (1.10) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Tue, 28 Apr 2009 17:44:27 -0400
