## debathena-manual-afs-config 1.12

=== debian/changelog ===
debathena-manual-afs-config (1.12) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 10 Aug 2009 02:16:16 -0400
