## debathena-manual-afs-config 1.17

=== debian/changelog ===
debathena-manual-afs-config (1.17) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 28 Jun 2010 00:28:42 -0400
