## debathena-manual-afs-config 1.18

=== debian/changelog ===
debathena-manual-afs-config (1.18) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Tue, 06 Mar 2012 17:46:12 -0500
