## debathena-manual-afs-config 1.20

=== debian/changelog ===
debathena-manual-afs-config (1.20) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 03 Oct 2012 01:17:39 -0400
